=== debian/changelog ===
doxygen (1.8.7-2~trusty1) trusty; urgency=medium

  * Copied from utopic

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 20 Jun 2014 15:06:19 +0200

doxygen (1.8.7-2) unstable; urgency=medium

  * Reorder latex packages to avoid bogus syntax check. Thanks to Mattias
    Ellert for tracking down the issue and providing a patch. (Closes:
    #750536).
  * Indent debian/doxygen.NEWS for valid formatting.
  * Bump copyright years.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 04 Jun 2014 16:18:45 +0200

doxygen (1.8.7-1) unstable; urgency=medium

  * doxygen 1.8.7 release.
    + Standard build regenerates *_js.h now. Update README.jquery.
    + Add doxygen.NEWS for GENERATE_HTML default change.
    + Refresh patches. dot-config.diff completely rewritten against
      config.xml.
  * Uglify javascript during build. Therefore B-D: yui-compressor.
  * Also remove winbuild to avoid accidentally using it.
  * Add half a stage1 build-profile to drop libqt4-dev. Not annotating the
    dependency because #744246. Thanks to Daniel Schepler and Wookey.
    (Addresses: #738263)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 16 May 2014 20:58:26 +0200
