=== testing/Makefile ===
tests: 
	@perl runtests.pl --doxygen ../bin/doxygen
