=== debian/changelog ===
doxygen (1.8.8-5) unstable; urgency=medium

  * Cherry pick c83db38ea83499be19d9ff242bfa22ae534ee80c. (Closes: #762272)
  * Fix FTBFS: Update syntax of Build-Profiles header. (Closes: #767658)

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 02 Nov 2014 15:07:52 +0100

doxygen (1.8.8-4) unstable; urgency=medium

  * Cherry pick 6d4044ad43ae1424a256eb1c26992301e7c64f4a. (Closes: #760700)
  * Declare compliance with policy 3.9.6: No changes needed.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 05 Oct 2014 17:52:01 +0200

doxygen (1.8.8-3) unstable; urgency=medium

  * Fix sqlite3 configuration.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Aug 2014 23:32:13 +0200

doxygen (1.8.8-2) unstable; urgency=medium

  * Build-depend on libxapian-dev.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Aug 2014 22:37:17 +0200

doxygen (1.8.8-1) unstable; urgency=medium

  * doxygen 1.8.8 release.
  * Build-depend on python3.
  * Build using libclang where available.
  * Really enable sqlite support.

 -- Matthias Klose <doko@debian.org>  Thu, 21 Aug 2014 20:22:21 +0200

doxygen (1.8.7-3) unstable; urgency=medium

  * doxygen-latex: Depend on cm-super-minimal.

 -- Matthias Klose <doko@debian.org>  Fri, 25 Jul 2014 10:33:14 +0200
