=== debian/control ===
--- 
+++ 
@@ -3,9 +3,26 @@
 Priority: optional
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Helmut Grohne <helmut@subdivi.de>
-Build-Depends: debhelper (>= 5), libqt4-dev, flex, bison (>= 1.875a), python, libsqlite3-dev, tmake, yui-compressor
-Build-Depends-Indep: texlive-fonts-recommended, texlive-generic-recommended, texlive-latex-extra, texlive-latex-recommended, texlive-extra-utils, texlive-font-utils, ghostscript, graphviz, latex-xcolor, rdfind
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 5),
+  libqt4-dev,
+  flex, bison (>= 1.875a),
+  python3,
+  libsqlite3-dev,
+  libxapian-dev,
+  tmake,
+  yui-compressor,
+  libclang-3.5-dev [alpha amd64 armel armhf arm64 i386 mips mipsel powerpc powerpcspe ppc64 ppc64el s390x kfreebsd-amd64 kfreebsd-i386]
+Build-Depends-Indep: texlive-fonts-recommended,
+  texlive-generic-recommended,
+  texlive-latex-extra,
+  texlive-latex-recommended,
+  texlive-extra-utils,
+  texlive-font-utils,
+  ghostscript,
+  graphviz,
+  latex-xcolor,
+  rdfind
+Standards-Version: 3.9.6
 Homepage: http://www.stack.nl/~dimitri/doxygen/
 XS-Testsuite: autopkgtest
 
@@ -28,7 +45,15 @@
 Package: doxygen-latex
 Architecture: all
 Multi-Arch: foreign
-Depends: doxygen (>= ${source:Version}), ${misc:Depends}, texlive-extra-utils, texlive-latex-extra, latex-xcolor, texlive-font-utils, ghostscript, texlive-fonts-recommended
+Depends: doxygen (>= ${source:Version}),
+  ${misc:Depends},
+  texlive-extra-utils,
+  texlive-latex-extra,
+  latex-xcolor,
+  texlive-font-utils,
+  ghostscript,
+  texlive-fonts-recommended,
+  cm-super-minimal
 Description: Documentation system for C, C++, Java, Python and other languages
  Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
  and to some extent PHP, C#, and D.  It can generate an on-line class browser
@@ -61,7 +86,7 @@
 Depends: doxygen, ${shlibs:Depends}, ${misc:Depends}
 Suggests: doxygen-doc
 Replaces: doxygen (<< 1.2.14)
-Build-Profiles: !stage1
+Build-Profiles: <!stage1>
 Description: GUI configuration tool for doxygen
  Doxygen is a documentation system for C, C++, Java, Objective-C, Python, IDL
  and to some extent PHP, C#, and D.  It can generate an on-line class browser
