=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,12 @@
 export CXXFLAGS
 export LDFLAGS
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+
+clang_archs = alpha amd64 armel armhf arm64 i386 mips mipsel \
+	powerpc powerpcspe ppc64 ppc64el s390x \
+	kfreebsd-amd64 kfreebsd-i386
 
 ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
   with_doxywizard := yes
@@ -23,6 +29,13 @@
 endif
 CONFIGUREFLAGS+=--dot /usr/bin/dot
 CONFIGUREFLAGS+=--install /usr/bin/install
+CONFIGUREFLAGS+=--python python3
+CONFIGUREFLAGS+=--with-doxysearch
+CONFIGUREFLAGS+=--with-sqlite3
+ifneq (,$(filter $(DEB_HOST_ARCH),$(clang_archs)))
+  CONFIGUREFLAGS+=--with-libclang
+endif
+
 # used by jquery/Makefile
 export MINIFIER=/usr/share/yui-compressor/yui-compressor
 
@@ -54,6 +67,7 @@
 	rm -f src/jquery_*.js
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f qtools/Makefile.qtools
+	rm -f doxygen_sqlite3.db
 	dh_clean
 
 uninstall:
