## doxygen 1.8.9.1

=== debian/changelog ===
doxygen (1.8.9.1-5) unstable; urgency=medium

  * Don't configure --with-sqlite3, still experimental according to upstream.
    Closes: #758975.

 -- Matthias Klose <doko@debian.org>  Wed, 12 Aug 2015 22:01:28 +0200

doxygen (1.8.9.1-4) unstable; urgency=high

  * Rebuild for GCC 5 / xapian-core.

 -- Matthias Klose <doko@debian.org>  Mon, 03 Aug 2015 09:58:38 +0200

doxygen (1.8.9.1-3) unstable; urgency=medium

  * Upload to unstable.
  * Disable HTML timestamps in Doxygen's own documentation.
    (no-timestamps.diff).
  * Default to not generating HTML timestamps: Upstream commit
    3f2e8a3067712b025623e4420e6eb161febfd42b default-no-timestamps.diff.
    (Closes: #780617)

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 29 Apr 2015 17:14:31 +0200

doxygen (1.8.9.1-2) experimental; urgency=medium

  * Removed \backmatter in case of COMPACT_LATEX. Issue #742427.

 -- Matthias Klose <doko@carbon>  Mon, 09 Mar 2015 20:17:33 +0100

doxygen (1.8.9.1-1) experimental; urgency=medium

  * doxygen 1.8.9.1 release.

 -- Matthias Klose <doko@debian.org>  Mon, 19 Jan 2015 20:38:08 +0100
