=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Matthias Klose <doko@debian.org>
 Uploaders: Helmut Grohne <helmut@subdivi.de>
 Build-Depends: debhelper (>= 5),
+  g++ (>= 4:5.2),
   libqt4-dev,
   flex, bison (>= 1.875a),
   python3,
-  libsqlite3-dev,
-  libxapian-dev,
+  libxapian-dev (>= 1.2.21-1.2),
   tmake,
   yui-compressor,
+  llvm-dev [alpha amd64 armel armhf arm64 i386 mips mipsel powerpc powerpcspe ppc64 ppc64el s390x kfreebsd-amd64 kfreebsd-i386],
+  libclang-dev [alpha amd64 armel armhf arm64 i386 mips mipsel powerpc powerpcspe ppc64 ppc64el s390x kfreebsd-amd64 kfreebsd-i386],
   libclang-3.5-dev [alpha amd64 armel armhf arm64 i386 mips mipsel powerpc powerpcspe ppc64 ppc64el s390x kfreebsd-amd64 kfreebsd-i386]
 Build-Depends-Indep: texlive-fonts-recommended,
   texlive-generic-recommended,
